[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.IsDockedControl

IsDockedControl - checks if control is a child, not a TLazDockSplitter and properly anchor docked; returns True if OK

## Declaration

Source position: ldocktree.pas line 150

`public function TLazDockForm.IsDockedControl(`
`Control: TControl`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.